Menu
企业版 轻量版

文档

libpq使用依赖的头文件

使用libpq的前端程序必须包括头文件libpq-fe.h并且必须与libpq库链接。

本文档遵循知识共享许可协议CC 4.0 (http://creativecommons.org/Licenses/by/4.0/)。